--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/project_files/Android-build/Templates/complete_build.sh Wed Jun 29 18:05:04 2011 +0200
@@ -0,0 +1,27 @@
+#! /bin/sh
+
+
+cd SDL-android-project
+${ANDROID_NDK}/ndk-build
+if [ $? -ne 0 ]
+then
+ echo "Failed to execute ${ANDROID_NDK}/ndk-build"
+ exit 1
+fi
+
+cd ..
+make -f Makefile.android
+if [ $? -ne 0 ]
+then
+ echo "Failed to execute make"
+ exit 1
+fi
+
+cd SDL-android-project
+ant install
+if [ $? -ne 0 ]
+then
+ echo "Failed to execute ant install"
+ exit 1
+fi
+exit 0